Search found 2 matches

by bigjoe
Sat Sep 16, 2017 9:08 am
Forum: Enemy Territory, QuakeWars, Quake4, Quake3
Topic: ETPUB 1.0.0 and 0.9.1 not working, how to fix, and install "glibc" and "libstdc++6"?
Replies: 2
Views: 4390

ETPUB 1.0.0 and 0.9.1 not working, how to fix, and install "glibc" and "libstdc++6"?

First off let me say I'm on Windows 10 and have no access to any linux terminal/PC/server/SSH, just FTP. I need help getting the latest etpub 1.0.0 from 2013 onto my friend's server with FTP. The one that says 565 next to it, or whatever the latest "revision" is. https://app.assembla.com/spaces/etpu...